<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Google Link -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Noto+Serif+Armenian&family=Poppins&display=swap" rel="stylesheet">

		<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

		<script src="https://kit.fontawesome.com/36f1ae18b2.js" crossorigin="anonymous"></script>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<title>Capstone1 Project</title>
	</head>
	<body>

		<!-- Start of Navbar -->

		<nav class="navbar navbar-expand-lg justify-content-center sticky-top" id="nav-bg">


			<button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
  
			<div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
			  <ul class="navbar-nav">
				<li class="nav-item px-4 active-link" onclick="goNav('home')">
				  <a class="nav-link pl-1" href="#home">Home<span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item px-4 " onclick="goNav('about')">
				  <a class="nav-link pl-1" href="#about">About Me</a>
				</li>
				<li class="nav-item px-4"  onclick="goNav('proj')">
				  <a class="nav-link pl-1" href="#proj">Projects</a>
				</li>
				<li class="nav-item px-4"  onclick="goNav('tools')">
				  <a class="nav-link pl-1" href="#tools-link">Tools</a>
				</li>
				<li class="nav-item px-4"  onclick="goNav('contact')">
				  <a class="nav-link pl-1" href="#contact">Contact Me</a>
				</li>
			  </ul>
			</div>
		</nav>

		<!-- End of Navbar -->


		<!-- Start of Landing Page -->

		<section id="home">
			<div class="main">
				<h1 class="headings">I AM <br> LHEMAR CAÑETE</h1>
				<a class="btn" href="#contact">Hire me</a>
			</div>
		</section>

		<!-- End of Landing Page -->


		<!-- Start of About Me -->

		<section id="about" class="container-fluid justify-content-center px-3 px-sm-5">

			<h1 class="headings">ABOUT ME</h1>

			<div id="pic" style="margin-top: 12px; padding: 15px; align-items: center;" class="container-fluid d-flex flex-column flex-sm-row">
				<div class="d-flex col-sm-5" style="justify-content: center;">	
					<img src="./images/homebg3.png" class="img-fluid" alt="Picture">
				</div>
				<div id="intro" style="align-items: center; " class="pr-lg-5">
					<h2>LHEMAR CAÑETE</h2>
					<p>I am a Bachelor of Science in Mathematics degree holder. I have been working for 5 years in the Retail, Logistics and Cargo-handling Industry. But, I have been always fascinated with coding since collage days. And so, I have decided to take up the challenge to become a Web Developer. I believe there is never to late for things you dream, you aspire. Taking up coding bootcamp has helped me in achieving this great feat, with the intensive training, I can perform outstandingly in delivering your desired fully-functional and responsive Website.</p>
				</div>
				
			</div>
			
		</section>

		<!-- End of About Me -->

		<!-- Start of Projects -->

		<section id="proj" class="pt-md-5">
			<div class="container mb-5">
				<h1 class="headings">PROJECTS</h1>	
				<div class="proj-list">
					<div class="project">
						<img class="img-fluid" src="./images/cap1.png">
						<div class="layer">
							<h4>Capstone 1</h4>
							<p>For this project, I have brought into use our bootcamp lessons of CSS external styling and Bootstrap utilities and components. With our collaboration, let make your dream website come true!</p>
							<a href="#home"><i class="fa-solid fa-arrow-up"></i></i></a>
						</div>
					</div>
					<div class="project">
						<img class="img-fluid" src="./images/cap2.png">
						<div class="layer">
							<h4>Capstone 2</h4>
							<p>Designed and developed an E-Commerce API, persist data using MongoDB and tested thru Postman. This serves as our project for the Back-end course of which the milestones includes the following: add interaction to web pages using Javascript, write server-side applications using JS and Node.js, use web application frameworks like Express. </p>
							<a href="https://documenter.getpostman.com/view/24279126/2s8Z75RpZR" target="_blank"><i class="fa-solid fa-up-right-from-square"></i></a>
						</div>
					</div>
					<div class="project">
						<img class="img-fluid" src="./images/cap3.png">
						<div class="layer">
							<h4>Capstone 3</h4>
							<p>An E-Commerce MERN App - a full-stack E-commerce website using ReactJS and ExpressJS. Click the icon below to inspect the project.</p>
							<a href="https://e-commerce-app-canete.vercel.app/" target="_blank"><i class="fa-solid fa-up-right-from-square"></i></a>
						</div>
					</div>
				</div>			
			</div>
		
		</section>

		<!-- End of Projects -->

		<!-- Start of Tools -->
		<section data-aos="fade-down" class="container-fluid text-center mb-2 mb-md-5" >
			<div class="d-flex justify-content-center div-tools pt-5">
			<h3 class="tools px-3" id="tools-link">Core Tools</h3>
			</div>

			<div class="container-fluid d-flex justify-content-center flex-row justify-content-center d-block d-sm-none ctools-div">
				<img data-aos="fade-left" data-aos-delay="400" class="img-wid2" src="./images/logo-html5.png">
				<img data-aos="fade-left" data-aos-delay="800" class="img-wid2" src="./images/logo-css3.png">
				<img data-aos="fade-left" data-aos-delay="1200" class="img-wid2" src="./images/logo-javascript.png">
			</div>
			<div class="container-fluid d-flex justify-content-center flex-row justify-content-center ctools-div" id="tools-xs-none">
				<img data-aos="fade-left" data-aos-delay="400" class="img-wid d-none d-sm-block" src="./images/logo-html5.png">
				<img data-aos="fade-left" data-aos-delay="600" class="img-wid d-none d-sm-block" src="./images/logo-css3.png">
				<img data-aos="fade-left" data-aos-delay="800" class="img-wid d-none d-sm-block" src="./images/logo-javascript.png">
			</div>
		</section>
		<!-- End of Tools -->

		<!-- Start of other tools -->
		<section data-aos="fade-up" class="container-fluid text-center mb-1">
			<div class="d-flex justify-content-center div-tools">
			<h3 class="tools px-3">Other Tools</h3>
			</div>

			<div class="d-flex flex-row flex-md-column justify-content-center  ctools-div">
				<div class="mt-3 d-flex flex-column flex-md-row justify-content-md-center">
					<img data-aos="fade-right" data-aos-delay="1800" class="img-wid" src="./images/logo-mongodb.png">
					<img data-aos="fade-right" data-aos-delay="1600" class="img-wid" src="./images/logo-nodejs.png">
					<img data-aos="fade-right" data-aos-delay="1400" data-aos-delay="400" class="img-wid" src="./images/logo-expressjs.png">
					<img data-aos="fade-right" data-aos-delay="1200" class="img-wid" src="./images/logo-react.png">
					<img data-aos="fade-right" data-aos-delay="1000" class="img-wid" src="./images/logo-heroku.png">
				</div>
				<div  class="mt-3 d-flex flex-column flex-md-row justify-content-md-center">
					<img data-aos="fade-left" data-aos-delay="400" class="img-wid" src="./images/logo-git.png">
					<img data-aos="fade-left" data-aos-delay="600" class="img-wid" src="./images/logo-sublime-text-3.png">
					<img data-aos="fade-left" data-aos-delay="800" class="img-wid" src="./images/logo-postman.png">
					<img data-aos="fade-left" data-aos-delay="1000" class="img-wid" src="./images/logo-gitlab-ci-cd.png">
				</div>
			</div>
		</section>
		<!-- End of other tools -->


		<!-- Start of Contact -->
		<section id="contact">
			<div class="container">
				<div class="row pt-3">

					<h1 class="headings" style="width: 100%";>Contact Me</h1>
					<div class="contact-left mb-2">
						
						<p  id="email-icon"><i class="fa-solid fa-paper-plane"></i>lhemarcanete@gmail.com</p>
						<p><i class="fa-solid fa-square-phone"></i>09455529319</p>
						<div class="social-icons">
							<a href="https://www.facebook.com/lhemar.watters" target="_blank"><i class="fa-brands fa-facebook"></i></a>				
							<a href="https://www.linkedin.com/in/lhemar-cañete" target="_blank"><i class="fa-brands fa-linkedin"></i></a>				
						</div>
						<a class="btn-2" href="./images/resume.pdf" download target="_blank" >Download Resume</a>
					</div>
						
					<div class="contact-right">
						<form name="submit-to-google-sheet">
							<input type="text" name="Name" placeholder="Your Name" required>
							<input type="email" name="Email" placeholder="Your Email" required>
							<textarea name="Message" rows="6" placeholder="Your Message"></textarea>
							<button type="submit" class="btn-2" >Submit</button>
						</form>
						<span id="msg"></span>
					</div>
				</div>				
			</div>	
		</section>
		<!-- End of Contact -->

		<!-- Start of Copyright -->
		<div class="copyright">
			<p class="mb-0">Copyright <span>©</span> Lhemar Cañete • <span>Full-Stack</span> Developer</p>
		</div>



	<script>
		
		var navlinks = document.getElementsByClassName("nav-item");

		function goNav(navname) {

			for(navlink of navlinks) {
				navlink.classList.remove("active-link");
			}

			event.currentTarget.classList.add("active-link");
		}

	</script>
		


	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>	
	<script>
	  AOS.init({
	  	duration: 1200
	  });
	</script>

	<!-- Start of JS Dependencies -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<!-- End of JS Dependencies -->	

	<!-- Google Sheets -->
	<script>
	  const scriptURL = 'https://script.google.com/macros/s/AKfycbzaVIm7RilKcKY1KDwTbVnqgO7xojBaYg_qOKgXwgSPFiSTSbDv7TToTmp2MGaWSVP_gw/exec'
	  const form = document.forms['submit-to-google-sheet']
	  const msg = document.getElementById("msg")

	  form.addEventListener('submit', e => {
	    e.preventDefault()
	    fetch(scriptURL, { method: 'POST', body: new FormData(form)})
	      .then(response => {
	      	msg.innerHTML = "Message sent successfully!"
	      	setTimeout(function(){
	      		msg.innerHTML = ""
	      	}, 5000)
	      	form.reset()
	  })
	      .catch(error => console.error('Error!', error.message))
	  })
	</script>

	</body>
</html>
